ActiveSync 4.5/4.2

If BirdieSync 1.x constantly replaces your girlfriend's phone number with your mother's one, this forum is for you...
Post Reply
gerl
Posts: 5
Joined: Mon Oct 16, 2006 8:02 am

ActiveSync 4.5/4.2

Post by gerl » Thu Mar 01, 2007 8:34 am

Bonjour,

Apparemment ActiveSync 4.5 est requis pour la version 1.5.0.0 de BirdieSync. Cependant je souhaite rester en 4.2 car la 4.5 ne prend plus en charge la conversion des documents Office :(

Quels sont exactement les risques à utiliser ActiveSync 4.2 avec BirdieSync 1.5.0.0 ?


(Hi, I would keep ActiveSync 4.2 with BirdieSync 1.5.0.0. What are the trouble for that ?)

Birdy
Site Admin
Posts: 3015
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Post by Birdy » Thu Mar 01, 2007 9:08 am

Hello,

You can stick with ActiveSync 4.2 if you prefer. It is rather a recommendation to upgrade to 4.5 because it should solve connection problems for some users. But actually it shouldn't make much difference for BirdieSync...
Birdy

gerl
Posts: 5
Joined: Mon Oct 16, 2006 8:02 am

Post by gerl » Thu Mar 01, 2007 10:35 am

thanks, good news :wink:

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests